Subject: Re: [PATCH 1/7] spi: zynq-qspi: Anything else than CS0 is not supported yet

From: Miquel Raynal <[email-masked]>
Date: Fri, 8 Nov 2019 14:31:34 +0100

Hi Mark,

Mark Brown <[email-masked]> wrote on Fri, 8 Nov 2019 12:07:32 +0000:

> On Fri, Nov 08, 2019 at 11:59:14AM +0100, Miquel Raynal wrote:
> > Unlike what the driver is currently advertizing, CS0 only can be used,
> > CS1 is not supported at all. Prevent people to use CS1.  
> 
> This (and the rest of the series) doesn't apply against current code,
> please check and resend.

My bad, I thought I was working on a v5.3 while I was on a v5.1. Let me
rebase and resend the whole patchset. Sorry for the mistake.

Thanks,
Miquèl

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel